RPLAY.SERVERS(5)

NAME
rplay.servers - rplay servers database

SYNOPSIS
/usr/local/etc/rplay.servers

DESCRIPTION
The rplay.servers file contains a list of hosts that rplayd will contact to obtain sound files that are not available locally. Servers are contacted sequentially; best servers should be listed first. Each line is of the form:

    hostname[:port]

where

hostname
    is the name of a remote host or a host's IP address.

port
    is an optional field containing the port to connect to. Port 5556 is used when the port is not specified.

EXAMPLE
bozo.sdsu.edu
130.191.224.88
bozo.nowhere.com
soundhost.foo.com:9999

FILES
/usr/local/etc/rplay.servers

SEE ALSO
rplayd(8)